Windows Vista Forums

ActiveSync 4.2

  1. #1


    charly978 Guest

    ActiveSync 4.2

    I am running with Windows Vista and I am trying to install the ActiveSync 4.2
    so I can syncronize my IPAQ 4705 with my desktop but when I download the
    program from the webpage Windows Vista pops and error message saying : "This
    program is blocked due to compatibility issues". I also tried using the Sync
    Center that Vista has but my IPAQ does not show there, which is weird becasue
    if I go into "Computer" the IPAQ appears there under portable devices. So
    anyone has any ideas so I can synchronize my PDA??

      My System SpecsSystem Spec

  2.   


  3. #2


    Jacek Jurkowski Guest

    Re: ActiveSync 4.2

    The same problem with my iPAQ 1940 ... :-(



    "charly978" <charly978@discussions.microsoft.com> wrote in message
    news:CED3F2F8-38D9-4197-85ED-9A667E33C9EF@microsoft.com...
    >I am running with Windows Vista and I am trying to install the ActiveSync
    >4.2
    > so I can syncronize my IPAQ 4705 with my desktop but when I download the
    > program from the webpage Windows Vista pops and error message saying :
    > "This
    > program is blocked due to compatibility issues". I also tried using the
    > Sync
    > Center that Vista has but my IPAQ does not show there, which is weird
    > becasue
    > if I go into "Computer" the IPAQ appears there under portable devices. So
    > anyone has any ideas so I can synchronize my PDA??



      My System SpecsSystem Spec

  4. #3


    Richard G. Harper Guest

    Re: ActiveSync 4.2

    You can't use ActiveSync in Vista, instead you need to download and use the
    Mobile Device Center (x86 available at
    http://www.microsoft.com/downloads/d...DisplayLang=en)

    --
    Richard G. Harper [MVP Shell/User] rgharper@gmail.com
    * PLEASE post all messages and replies in the newsgroups
    * for the benefit of all. Private mail is usually not replied to.
    * My website, such as it is ... http://rgharper.mvps.org/
    * HELP us help YOU ... http://www.dts-l.org/goodpost.htm


    "charly978" <charly978@discussions.microsoft.com> wrote in message
    news:CED3F2F8-38D9-4197-85ED-9A667E33C9EF@microsoft.com...
    >I am running with Windows Vista and I am trying to install the ActiveSync
    >4.2
    > so I can syncronize my IPAQ 4705 with my desktop but when I download the
    > program from the webpage Windows Vista pops and error message saying :
    > "This
    > program is blocked due to compatibility issues". I also tried using the
    > Sync
    > Center that Vista has but my IPAQ does not show there, which is weird
    > becasue
    > if I go into "Computer" the IPAQ appears there under portable devices. So
    > anyone has any ideas so I can synchronize my PDA??




      My System SpecsSystem Spec

  5. #4


    Richard G. Harper Guest

    Re: ActiveSync 4.2

    You can't use ActiveSync in Vista, instead you need to download and use the
    Mobile Device Center (x86 available at
    http://www.microsoft.com/downloads/d...DisplayLang=en)

    --
    Richard G. Harper [MVP Shell/User] rgharper@gmail.com
    * PLEASE post all messages and replies in the newsgroups
    * for the benefit of all. Private mail is usually not replied to.
    * My website, such as it is ... http://rgharper.mvps.org/
    * HELP us help YOU ... http://www.dts-l.org/goodpost.htm


    "Jacek Jurkowski" <jjurkowski@data-comp.eu> wrote in message
    news:CB7AEBAF-2959-4765-B083-99BB90140516@microsoft.com...
    > The same problem with my iPAQ 1940 ... :-(
    >
    >
    >
    > "charly978" <charly978@discussions.microsoft.com> wrote in message
    > news:CED3F2F8-38D9-4197-85ED-9A667E33C9EF@microsoft.com...
    >>I am running with Windows Vista and I am trying to install the ActiveSync
    >>4.2
    >> so I can syncronize my IPAQ 4705 with my desktop but when I download the
    >> program from the webpage Windows Vista pops and error message saying :
    >> "This
    >> program is blocked due to compatibility issues". I also tried using the
    >> Sync
    >> Center that Vista has but my IPAQ does not show there, which is weird
    >> becasue
    >> if I go into "Computer" the IPAQ appears there under portable devices. So
    >> anyone has any ideas so I can synchronize my PDA??

    >




      My System SpecsSystem Spec

  6. #5


    charly978 Guest

    Re: ActiveSync 4.2

    Jacek,

    I found a solution for the problem and now I can sync my IPAQ. I went to the
    microsoft webpage and then looked for the Windows Mobile Device Center,
    downloaded the program and now my IPAQ was found by the Sync Center from
    Vista and is syncrhonising perfectly. Try it and let me know , hope it works
    for you

    "Jacek Jurkowski" wrote:

    > The same problem with my iPAQ 1940 ... :-(
    >
    >
    >
    > "charly978" <charly978@discussions.microsoft.com> wrote in message
    > news:CED3F2F8-38D9-4197-85ED-9A667E33C9EF@microsoft.com...
    > >I am running with Windows Vista and I am trying to install the ActiveSync
    > >4.2
    > > so I can syncronize my IPAQ 4705 with my desktop but when I download the
    > > program from the webpage Windows Vista pops and error message saying :
    > > "This
    > > program is blocked due to compatibility issues". I also tried using the
    > > Sync
    > > Center that Vista has but my IPAQ does not show there, which is weird
    > > becasue
    > > if I go into "Computer" the IPAQ appears there under portable devices. So
    > > anyone has any ideas so I can synchronize my PDA??

    >
    >


      My System SpecsSystem Spec

  7. #6


    Jacek Jurkowski Guest

    Re: ActiveSync 4.2

    Fine but ... why I can't sunchronize
    with Windows mail's callendar and
    mailboxes?!?! Do i have to buy an Outlook?



    "charly978" <charly978@discussions.microsoft.com> wrote in message
    news9CE807A-4D17-4202-8133-CCE6B377E149@microsoft.com...
    > Jacek,
    >
    > I found a solution for the problem and now I can sync my IPAQ. I went to
    > the
    > microsoft webpage and then looked for the Windows Mobile Device Center,
    > downloaded the program and now my IPAQ was found by the Sync Center from
    > Vista and is syncrhonising perfectly. Try it and let me know , hope it
    > works
    > for you
    >
    > "Jacek Jurkowski" wrote:
    >
    >> The same problem with my iPAQ 1940 ... :-(
    >>
    >>
    >>
    >> "charly978" <charly978@discussions.microsoft.com> wrote in message
    >> news:CED3F2F8-38D9-4197-85ED-9A667E33C9EF@microsoft.com...
    >> >I am running with Windows Vista and I am trying to install the
    >> >ActiveSync
    >> >4.2
    >> > so I can syncronize my IPAQ 4705 with my desktop but when I download
    >> > the
    >> > program from the webpage Windows Vista pops and error message saying :
    >> > "This
    >> > program is blocked due to compatibility issues". I also tried using the
    >> > Sync
    >> > Center that Vista has but my IPAQ does not show there, which is weird
    >> > becasue
    >> > if I go into "Computer" the IPAQ appears there under portable devices.
    >> > So
    >> > anyone has any ideas so I can synchronize my PDA??

    >>
    >>



      My System SpecsSystem Spec

  8. #7


    Carlos Guest

    Re: ActiveSync 4.2

    Or better yet. Go here:
    http://www.microsoft.com/windowsmobi...icecenter.mspx
    and download the latest version for x86 or x64 Vista.
    Carlos

    "Richard G. Harper" wrote:

    > You can't use ActiveSync in Vista, instead you need to download and use the
    > Mobile Device Center (x86 available at
    > http://www.microsoft.com/downloads/d...DisplayLang=en)
    >
    > --
    > Richard G. Harper [MVP Shell/User] rgharper@gmail.com
    > * PLEASE post all messages and replies in the newsgroups
    > * for the benefit of all. Private mail is usually not replied to.
    > * My website, such as it is ... http://rgharper.mvps.org/
    > * HELP us help YOU ... http://www.dts-l.org/goodpost.htm
    >
    >
    > "charly978" <charly978@discussions.microsoft.com> wrote in message
    > news:CED3F2F8-38D9-4197-85ED-9A667E33C9EF@microsoft.com...
    > >I am running with Windows Vista and I am trying to install the ActiveSync
    > >4.2
    > > so I can syncronize my IPAQ 4705 with my desktop but when I download the
    > > program from the webpage Windows Vista pops and error message saying :
    > > "This
    > > program is blocked due to compatibility issues". I also tried using the
    > > Sync
    > > Center that Vista has but my IPAQ does not show there, which is weird
    > > becasue
    > > if I go into "Computer" the IPAQ appears there under portable devices. So
    > > anyone has any ideas so I can synchronize my PDA??

    >
    >
    >


      My System SpecsSystem Spec

  9. #8


    Richard G. Harper Guest

    Re: ActiveSync 4.2

    Ah - that would be the same version I pointed folks to, just referenced from
    a different page. Both are the Beta3 download.

    --
    Richard G. Harper [MVP Shell/User] rgharper@gmail.com
    * PLEASE post all messages and replies in the newsgroups
    * for the benefit of all. Private mail is usually not replied to.
    * My website, such as it is ... http://rgharper.mvps.org/
    * HELP us help YOU ... http://www.dts-l.org/goodpost.htm


    "Carlos" <Carlos@discussions.microsoft.com> wrote in message
    news51CB215-9769-4728-AA9C-4F6486913943@microsoft.com...
    > Or better yet. Go here:
    > http://www.microsoft.com/windowsmobi...icecenter.mspx
    > and download the latest version for x86 or x64 Vista.
    > Carlos
    >
    > "Richard G. Harper" wrote:
    >
    >> You can't use ActiveSync in Vista, instead you need to download and use
    >> the
    >> Mobile Device Center (x86 available at
    >> http://www.microsoft.com/downloads/d...DisplayLang=en)
    >>
    >> --
    >> Richard G. Harper [MVP Shell/User] rgharper@gmail.com
    >> * PLEASE post all messages and replies in the newsgroups
    >> * for the benefit of all. Private mail is usually not replied to.
    >> * My website, such as it is ... http://rgharper.mvps.org/
    >> * HELP us help YOU ... http://www.dts-l.org/goodpost.htm
    >>
    >>
    >> "charly978" <charly978@discussions.microsoft.com> wrote in message
    >> news:CED3F2F8-38D9-4197-85ED-9A667E33C9EF@microsoft.com...
    >> >I am running with Windows Vista and I am trying to install the
    >> >ActiveSync
    >> >4.2
    >> > so I can syncronize my IPAQ 4705 with my desktop but when I download
    >> > the
    >> > program from the webpage Windows Vista pops and error message saying :
    >> > "This
    >> > program is blocked due to compatibility issues". I also tried using the
    >> > Sync
    >> > Center that Vista has but my IPAQ does not show there, which is weird
    >> > becasue
    >> > if I go into "Computer" the IPAQ appears there under portable devices.
    >> > So
    >> > anyone has any ideas so I can synchronize my PDA??

    >>
    >>
    >>




      My System SpecsSystem Spec


ActiveSync 4.2
Similar Threads
Thread Forum
Cannot open ActiveSync 4.5, please help .NET General
activesync? Vista hardware & devices
ActiveSync & Vista Vista installation & setup
activesync Vista hardware & devices
ActiveSync and VS 2005? Vista General